Bug 462478 - Please update perl-YAML-Tiny to latest from rawhide (ACLs set)
Please update perl-YAML-Tiny to latest from rawhide (ACLs set)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-YAML-Tiny (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 461333
  Show dependency treegraph
 
Reported: 2008-09-16 11:52 EDT by Chris Weyl
Modified: 2009-03-01 23:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-06 23:11:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2008-09-16 11:52:36 EDT
Module::Install 0.77 requires a later version of YAML::Tiny than is included in F-9, and CVS ACLs are set restrictively.
Comment 1 Chris Weyl 2008-11-06 17:47:56 EST
Ping?  You around, Steve?
Comment 2 Fedora Update System 2008-11-11 21:54:11 EST
perl-YAML-Tiny-1.32-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-YAML-Tiny'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-9548
Comment 3 Fedora Update System 2008-12-06 23:11:18 EST
perl-YAML-Tiny-1.32-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.